Bug 524227 - [abrt] crash detected in PackageKit-gstreamer-plugin-0.5.3-0.1.20090915git.fc12
Summary: [abrt] crash detected in PackageKit-gstreamer-plugin-0.5.3-0.1.20090915git.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d4b6358dc267cc15b36d9bf3a05...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 13:14 UTC by Matěj Cepl
Modified: 2018-04-11 09:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-22 08:13:01 UTC


Attachments (Terms of Use)
File: backtrace (3.67 KB, text/plain)
2009-09-18 13:14 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2009-09-18 13:14:11 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/libexec/gst-install-plugins-helper --transient-for=148897867 gstreamer|0.10|rhythmbox|Dekodr text/uri-list|decoder-text/uri-list 


component
-----
PackageKit


executable
-----
/usr/libexec/pk-gstreamer-install


kernel
-----
2.6.31-23.fc12.x86_64


package
-----
PackageKit-gstreamer-plugin-0.5.3-0.1.20090915git.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Matěj Cepl 2009-09-18 13:14:14 UTC
Created attachment 361655 [details]
File: backtrace

Comment 2 Richard Hughes 2009-09-22 08:13:01 UTC
Fix in todays rawhide. Thanks.


Note You need to log in before you can comment on or make changes to this bug.